<html>
<head>
  <title>Printable Report</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="{{GRAPHICS}}style.css" type="text/css">
</head>

<body bgcolor="#FFFFFF" text="#000000">

<table cellspacing="0" cellpadding="0" width="100%" border="0">
  <tr>
    <td align="right" valign="top">
      [<a href="javascript: print()">Print Report</a>]
      [<a href="javascript: GoTo('main.html')">Back</a>]
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <Include SRC="{{./}}{{monitor->reportFile}}" />
    </td>
  </tr>
</table>

</body>
</html>
